body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}
.bg_top_x {
	background-repeat:repeat-x;	
	background-position:top;
	}
.bg_center_y {
	background-repeat:repeat-y;	
	background-position:center;
	}

.pod_menu_red {
	font-family: arial;
	font-size:14px;
	word-spacing:25px;
	color:#9b243e;
	text-decoration:none;
	}


a.pod_menu_red {
	color:#a7a9ac;
	text-decoration:none;
	}

a.pod_menu_red:visited {
	color:#a7a9ac;
	text-decoration:none;
	}

a.pod_menu_red:hover {
	color:#9b243e;
	text-decoration:none;
	}


.pod_menu2_red {
	font-family:arial;
	font-size:10px;
	color:#83262a;
	font-weight:bold;
	padding-top:20px;
	text-decoration:none;
	}
.pod_menu2_red a {
	color:#aa273e;
	text-decoration:none;
	font-weight:normal;
	}
.pod_menu2_red a:hover {
	color:#aa273e;
	text-decoration:none;
	font-weight:normal;
	}


.header1 {
	font-family:arial;
	font-size:24px;
	color:#aa273e;
	font-weight:bold;
	}



.header2
{
	font-family:arial;
	font-size:16px;
	color:#aa273e;
	font-weight:bold;
	letter-spacing:1;
}


.header2 a {
	color:#aa273e;
	text-decoration:none;
	}

.header2 a:hover {
	color:#aa273e;
	text-decoration:none;
	}

a	{
		font-family: arial;
		font-size:14px;
		color:#9b243e;
		text-decoration:none;
	}


.blocks_content {
	font-family:arial;
	font-size:14px;
	color:#a7a9ac;
	line-height:20px;
	}
.blocks_content a {
	text-decoration:none;
	color:#a7a9ac;
	}
.blocks_content a:hover {
	text-decoration:none;
	color:#aa273e;
	}
.main_text {
	font-family:arial;
	font-size:14px;
	color:#909193;
	line-height:18px;
	}
.main_text a{
	color:#aa273e;
	text-decoration:none;
	font-style:italic;
	}
.main_text a:hover{
	color:#aa273e;
	text-decoration:none;
	font-style:italic;
	}


td, p {font-family:arial; font-size:14px;}


img	{border:0}